DEEPSEEK_BASE_NAME="tcl/DeepSeek-V4-Pro"
DEEPSEEK_BASE_KEY="sk-NqwNXLg62NahSbuZFmXO_w"
DEEPSEEK_BASE_URL="https://maas-api.tcl.com/v1"
DB_PASSWORD="123456"
DB_USER="root"
DB_PORT="3306"
DB_HOST="127.0.0.1"
DB_NAME="analytics_demo"